/*
Theme Name: The100 Child
Theme URI: https://8degreethemes.com/wordpress-themes/the100/
Author: 8DegreeThemes
Author URI: https://8degreethemes.com
Version: 1.0.16
License: GNU General Public License v3
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: the100
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: the100-child
*/
body{
color:#000;
}
.page-content, .entry-content, .entry-summary {
    font-size: 20px;
}
.top-header {
    background: #134b24;
    /* color: #fff; */
}
span#closeBTN {
    float: right;
    font-size: 20px;
}
.lay-one .top-header .ed-container {
    border: none;
}
.header-text-wrap {
    color: #fff !important;
}
header.page-header {
    display: none;
}
.main-navigation ul li {
    font-size: 17px;
}
.main-navigation ul li > a:hover, .main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_item > a, .main-navigation ul li.menu-item-has-children:hover > a {
    color: #7bc26e;
}
.banner_content {
   margin-top: 269px;
    margin-bottom: 60px;
}
.section_top {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) , url(/wp-content/uploads/2020/01/123.jpg);
    background-repeat: no-repeat;
    background-size: cover;
       
}
.col-half-fourth {
    width: 25%;
    float: left;
}

.titletop {
    color: #134b24;
    font-size: 60px;
    /* text-align: justify; */
    line-height: 77px;
}

.banner_content p {
    color: #134b24;
    font-size: 32px;
    line-height: 47px;
    text-align: justify;
}
.upgrade_btn {
    padding: 14px!important;
    max-width: 686px!important;
    text-align: center!important;
    white-space: inherit!important;
    border-radius: 8px!important;
    text-transform: uppercase!important;
    text-shadow: 1px 1px 4px rgba(15,32,52,.3)!important;
    letter-spacing: -1.5px;
    position: relative;
    top: 0;
    left: 0;
    transition: all .7s ease;
    background: #46ac51;
}

.upgrade_btn a {
    font-size: 32px;
    font-weight: 500;
    color: #fff !important;
}

.upgrade_btn:hover {
    background: #134b24;
}
.why_led_section h2 {
    margin-bottom: 0px;
    font-size: 47px;
    line-height: 64px;
}
.tel-number a:before {
    content: "\f095";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-right: 5px;
}
div#contact-us h2.why_led_section {
    text-align: center;
}
.why_led_section .bar_center {
    margin: unset;
}
.bar {
    background-color: #4c9d29;
    height: 4px;
    width: 8%;
}

h3.list-title {
    margin-bottom: 0px;
}
.upgrade_btn_area .upgrade_btn {
    margin: 0 auto;
}
.led_img {
    height: 935px;
}
.right_content ul li {
    width: auto!important;
    margin-bottom: 10px !important;
    font-size: 18px;
}

.right_content ul {
    list-style-type: initial;
    margin-left: 35px;
  
}

.right_content {
    margin-top: 70px;
    width: 670px;
    display: block;
}
.right_content h2 {
    margin-bottom: 0px;
    font-size: 47px;
    line-height: 64px;
}
#right_content1 {
    padding-left: 122px;
    width: 534px;
    margin: 0 auto;
    display: block;
    padding-top: 58px;
}
.upgrade_form {
    width: 700px;
    margin: 0 auto;
    background: #134b2452;
    border: none;
    border-radius: 11px;
    box-shadow: 0 0 32px 1px rgba(0,0,0,.13);
    padding: 50px 40px;
    box-sizing: border-box;
    margin: 0;
    position: relative;
    margin: 0 auto;
}
.upgrade_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    color: #1c1c1c;
    border: 0;
    padding-top: 25px!important;
    padding-bottom: 25px!important;
    background-color: rgb(255, 255, 255)!important;
    font-size: 16px;
    margin-bottom: 20px;
    width: 100%;
}

.upgrade_form input.wpcf7-form-control.wpcf7-submit {
    border-radius: 5px;
    background: #134b24;
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
}

.upgrade_form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #fff;
    color: #134b24;
}
div#contact-us h2.why_led_section {
    color: #fff;
    font-size: 47px;
    line-height: 30px;
    margin-top: 30px;
}
.bar_center1 {
    background: #134b24;
    width: 10%;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 26px;
}
h2.household_section {
    margin-bottom: 0px;
    font-size: 47px;
    line-height: 64px;
}

h2.title_faq {
    text-align: center;
    font-size: 47px;
    margin-bottom: 0px;
}
.bar_center {
    background-color: #4c9d29;
    height: 4px;
    width: 5%;
}
.acc h3 {
    font-size: 20px;
    background-color: #f7f9f4;
    color: #2e3541;
    padding: 13px;
    margin: 0;
    cursor: pointer;
    position: relative;
}
.site-content .widget_text ul li {
    width: 100%;
    font-size: 20px;
    margin-bottom: 16px;
}
ul {
    list-style-type: disc !important;
}

.acc h3:after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 25px;
    top: 50%;
    transform: translateY(-50%);
}

.acc.active h3:after {
	content: '-';
}

.faq_area .content {
    background-color: #fff;
    display: none;
}

.faq_area .content-inner {
    padding: 15px;
}

.faq_area .content * {
    margin-top: 0;
    line-height: 1.5;
    padding-left: 21px;
}

.acc {
    border-bottom: 1px solid #fff;
    margin-bottom: 9px;
}
a.contactBTn:focus {
    color: #fff;
}

/*about*/
.PageTitle h1 {
    text-align: center;
    color: #fff;
    font-size: 49px;
}

.aboutArea {
    padding-top: 150px;
    padding-bottom: 100px;
}
div#primary a {
    color: #45ac51;
}
/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Column Grids */
/*-=-=-=-=-=-=-=-=-=-=-=- */

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}
.end { margin-right: 0 !important; }
/* Column Grids End */
.counter_section .counter {
    text-align: center;
}
.counter_section .counter { background-color: #ffffff; padding: 20px 0; border-radius: 5px;}
.counter_section .count-title { font-size: 40px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.counter_section .count-text {font-size: 15px;font-weight: normal;margin-top: 0px;margin-bottom: 0;text-align: center;}

.box_border_grey img {
    filter: grayscale(100%);
    opacity: 0.7; 
}

.box_border_grey img:hover {
    filter: none;
    opacity: unset;
}
.customer_section {
    border-bottom: 1px solid #9e9e9e8c;
}
.customer_title h2 {
    font-size: 41px;
    margin-bottom: 0px;
}
.testimonial_area {
    text-align: center;
}

h2.main-title.mb-1 {
    font-size: 41px;
    margin-bottom:0px;
}

span.blue-text {
    color: #46ac51;
}
.testimonial_area p {
    margin-top: 0px;
}
h2.main-title.has-left-sep {
    font-size: 47px;
    line-height: 51px;
    position: relative;
}

h2.main-title.has-left-sep:before {
    background-color: #46ac51;
    position: absolute;
    left: -13px;
    top: 0;
    content: '';
    width: 4px;
    height: 100%;
}

#contact {
  -webkit-user-select: none; /* Chrome/Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  /* width: 100px; */
  height: 50px;
  line-height: 30px;
  background: #46ac51;
  color: white;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  border: 1px solid white;
  line-height: 46px;
}

#contact:hover {background: #134b24;}
#contact:active { background: #444; }

#contactForm {
  display: none;
  border: 6px solid #46ac51;
  /* padding: 2em; */
  text-align: center;
  background: #fff;
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  width: 60%;
}
div#contactForm h2 {
    background: #134b24;
    color: #fff;
    padding: 13px;
}
div#contactForm h2 {
    background: #134b24;
    color: #fff;
    padding: 13px;
}

.col-half-custom {
    width: 50%;
    float: left;
    margin-bottom: 18px;
}

.clearfix {
    clear: both;
}

.getTouch input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 96%;
    padding: 18px;
    height: 50px;
}

.getTouch input.wpcf7-form-control.wpcf7-submit {
    border-radius: 5px;
    font-size: 20px;
    margin-top: 21px;
    background: #46ac51;
    font-weight: 500;
}

.getTouch input.wpcf7-form-control.wpcf7-submit:hover {
    background: #134b24;
}
.getTouch textarea.wpcf7-form-control.wpcf7-textarea {
    width: 98%;
    height: 100px;
    padding: 18px;
}
.tfree-client-testimonial {
    padding: 2em 3.5em 2em 6em;
    background-color: #f1f2f5;
    margin-bottom: 1.5em;
    position: relative;
    font-size: 20px !important;
    line-height: 32px !important;
}

.tfree-client-testimonial:after {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #f1f2f5;
    content: '';
    bottom: -23px;
    left: 50%;
    margin-left: -32px;
}

h2.tfree-client-name {
    font-size: 26px !important;
    margin-top: 34px !important;
}


div#content {
    margin-bottom: -25px;
}
.contact-top a {
    border: 2px solid #134b24 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.contact-top a:hover {
    border: 2px solid #45ac51 !important;
}
.tel-number a {
    background: #48ad52!important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    color: #fff !important;
    margin-left: 19px!important;
    border: 2px solid #48ad52!important;
}

.tel-number a:hover {
    background: transparent !important;
    color: #46ac51 !important;
}
.go-green-area {
    padding-top: 70px;
    padding-bottom: 70px;
}

.vew_area p {
    /* text-align: center; */
    color: #fff;
    width: 600px;
    margin: 0 auto;
    padding-top: 40px;
}

h2.titleap {
    color: #fff;
    font-size: 47px;
    line-height: 60px;
    width: 66%;
    text-align: center;
    margin: 0 auto;
}

.upgrade_btn1 {
    padding: 14px!important;
    max-width: 599px!important;
    text-align: center!important;
    white-space: inherit!important;
    border-radius: 8px!important;
    text-transform: uppercase!important;
    letter-spacing: -1.5px;
    position: relative;
    top: 0;
    left: 0;
    transition: all .7s ease;
    background: #ffffff;
    text-align:center;
    margin: 0 auto;
    margin-top: 29px;
}

.upgrade_btn1 a {
    font-size: 32px;
    font-weight: 500;
    color: #429420 !important;
}

.upgrade_btn1:hover {
    background: #ffffff;
}
.led-left-right {
    padding-bottom: 0px !important;
}
.top-footer {
    color: #fff;
}
.top-footer i.fa {
    color: #46ac51;
    padding-right: 4px;
    font-size: 20px;
}
ul.fot-social {
    list-style-type: none !important;
}

ul.fot-social li:before {
    content: none;
}

ul.fot-social li {
    display: inline-block;
    padding-left: 0px;
    padding-right: 14px;
}
ul.fot-social i.fa {
    /* background: #46ac51; */
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    border: 2px solid;
    border-radius: 25px;
    padding-top: 1px;
    padding-left: 3px;
}
.icon_four h3 {
    text-align: center;
}


h1.titletop {
    display: block;
}
.col-md-8 {
    width: 50%;
    float: left;
    padding-left: 10%;
}

.col-md-4 {
    width: 45%;
    float: left;
    padding-left: 8%;
}

.section_top.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-10-0 {
    padding-bottom: 78px;
}

.mobile_ledimg img {
    height: 935px;
}
.top-header {
    display: none;
}
.bar_center.fq {
    margin: 0 auto;
}

footer.site-footer {
    background: #6f6c6c;
}
.top-footer .ed-container {
    border: none;
    padding-bottom: 0px;

}

.customText {
    border-bottom: 2px solid rgba(255,255,255,0.1);
}

.customText .textwidget {
    color: #fff;
}

.icon_four p {
    font-size: 20px;
    text-align: center;
}
.glowfooter a {
    color: #46ac51;
}

.section_topmobile {
    display: none !important;
}

.section_top {
    display: block;
}
tr.tophead_table {
    background: #46ac50;
    color: #fff;
    height: 45px;
}

.table_certificate table {
    border: 1px solid #46ac50;
}

.table_certificate table tr {
    border-bottom: 1px solid #46ac50;
    padding: 10px !important;
    height: 42px;
}

.table_certificate table td {
    border-right: 1px solid #46ac50;
}
tr.tophead_table td {
    border-right: 1px solid #fff;
}
.responsive-table thead tr th,
.responsive-table tbody tr td {
		padding: 1rem 2rem;
}

.responsive-table thead tr th {
		background-color: #78c26d;
		color: #FFF;
}

.responsive-table tbody > tr:nth-child(odd) td {
		background-color: #eaefed;
		color: #000;
}

.responsive-table tbody > tr:nth-child(even) td {
		background-color: #ffffff;
		color: #000;
}

.responsive-table .print-btn {
		padding: 1rem 3.5rem;
		background-color: #FFC107;
		border: none;
		font-family: "Lato", sans-serif;
		font-size: 1.8rem;
		font-weight: 900;
		color: #111;
		-webkit-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
}

.responsive-table .print-btn:hover {
		background-color: #FF8F00;
		color: #FFF;
}
.postForm {
    background: #f5f5f5;
    padding: 33px;
}

.postForm input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 99%;
    background: #fff;
}

.postForm input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    width: 98%;
    background: #fff;
}

.postForm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 99%;
    height: 104px;
    background: #fff;
}


.postForm h2 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1;
}
div#comments {
    display: none;
}

@media (max-width: 800px) {
		.responsive-table thead tr th {
				display: none;
		}
		.responsive-table td {
				display: block;
		}
		.responsive-table td:before {
				content: attr(data-title);
				font-weight: bold;
				display: block;
				width: 150px;
		}
		.responsive-table tbody > tr td {
				text-indent: 0px;
		}
		.responsive-table td:before:after {
				content: ":";
		}
		.responsive-table .responsive-table-child tr td {
				display: table-cell;
		}
		.responsive-table tbody > tr:nth-child(odd) td {
				background-color: #eaefed;
				color: #000;
		}
		.responsive-table tbody > tr:nth-child(even) td {
				background-color: #ffffff;
				color: #000;
		}
}
/*media*/


 
/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
     .section_top {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) , url(/wp-content/uploads/2020/01/free-resindetial-led-light-replacement-under-government-victoria.jpg);
    background-repeat: no-repeat;
     background-size: unset; 
     
}
.banner_content {
    margin-top: 192px;
    margin-bottom: 60px;
}
div#led-topp .led_img{
    background: url(/wp-content/uploads/2020/01/FREE-Residential-LED-Lights-Replacement-in-Victoria_2.jpg);
    background-position: center;
    height:935px;
}
.mobile_ledimg {
    display: none;
}
div#led-bott .led_img{

    background: url(/wp-content/uploads/2020/02/happy-customers-bnr.jpg);
    background-position: center;
    height:935px;
}
}
@media only screen and (max-width:768px){
.points_area {
    text-align: center;
}

.points_area .bar {
    margin: 0 auto;
}
.right_content {
    padding-left: 10px;
    padding-right: 10px;
}

#right_content1 {
    margin-left: 0px;
}

div#contact-us h2.why_led_section {
    line-height: 44px;
}
.col_fourth {
    width: 100%;
}
h1.titletop_mobile {
    display: block;
}

.banner_content p {
    font-size: 30px;
}
}

@media only screen and (max-width:468px){
	.postForm .col-half-custom {
    width: 100%;
}
	p.titletop_new {
    color: #134b24;
    font-size: 36px !important;
    line-height: 44px!important;
    font-weight: 500;
    padding-top: 22px !important;
    margin-bottom: 0px !important;
}
.section_topmobile {
    display: block !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) , url(https://glowgreen.com.au/wp-content/uploads/2020/03/free-led-light-replacement-government-victoria-save-80-energy-1-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.section_top {
    display: none !important;
}
div#led-topp .led_img {
    background: transparent;
    background-position: center;
    height:unset;
}
.mobile_ledimg {
    display: block;
}
div#led-bott .led_img{

    background: transparent;
    background-position: center;
    height:unset;
}
.section_top {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) , url(/wp-content/uploads/2020/01/123.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
}
.icon_img {
    text-align: center;
}
h1.titletop_mobile {
    color: #134b24;
    font-size: 38px;
    line-height: 43px;
}
.site-branding.logo-only {
    width: 60% !important;
    float: left;
}
.tel-number a {
    margin-top: 20px;
    margin-left: 0px !important;
}

.menu-search-wrap.nav-full {
    width: 40% !important;
    float: left;
    margin-top: 21px;
}

.mobile_ledimg img {
    height: auto;
    /* margin-bottom: -15px; */
}
.header-text-wrap {
    font-size: 21px !important;
}
.top-header {
    display: block;
}
.led_img {
    height: unset;
}
.col-md-8 {
    width: 100%;
    padding-left: unset;
    padding: 10px;
}

.col-md-4 {
    width: 100%;
    padding-left: unset;
}
h1.titletop_mobile {
    display: block;
}
.upgrade_btn {
    padding: 6px !important;
}

.upgrade_btn a {
    font-size: 23px;
}
.upgrade_btn1 {
    padding: 8px !important;
}

.upgrade_btn1 a {
    font-size: 23px;
}

.banner_content {
    margin-top: -45px;
}
.why_led_section h2 {
    font-size: 26px;
    line-height: 30px;
    /* padding-left: 4px; */
}
h2.household_section {
    font-size: 26px;
    line-height: 34px;
}
h1.titletop {
    font-size: 36px;
    line-height: 44px;
    text-align: unset;
}

.banner_content p {
    font-size: 23px;
    line-height: 30px;
    text-align: unset;
}
div#contact-us h2.why_led_section {
    font-size: 31px;
    line-height: 37px;
}
.upgrade_form {
    width: 100%;
}
.points_area {
    text-align: left;
}

.points_area .bar {
    margin: unset;
}
.bar_center {
    width: 27%;
    position: relative;
}

.right_content {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.right_content h2 {
    font-size: 25px;
    line-height: 30px;
}

.bar {
    width: 21%;
}

#right_content1 {
    margin-left: 0px;
    width: 100%;
    padding-left: 13px;
}
.bar_center1 {
    width: 20%;
}

h2.why_led_section {
    margin-bottom: 9px;
}
.col_fourth {
    width: 100%;
}
.box_border_grey {
    text-align: center;
}

h2.main-title.mb-1 {
    font-size: 30px;
}
.tfree-client-testimonial {
    padding: 8px;
    font-size: 16px !important;
    line-height: 30px !important;
}
h2.main-title.has-left-sep {
    font-size: 30px;
    padding-left: 10px;
}

h2.main-title.has-left-sep:before {
    left: -1px;
}
div#contactForm {
    width: 100%;

}
.customer_title h2 {
    font-size: 30px;
}
.acc h3{
   font-size:16px;
}
.acc h3:after {
    width: 0%;
}
.vew_area p {
    width: 100%;
}

h2.titleap {
    width: 100%;
    font-size: 34px;
    line-height: 42px;
}
.col-half-fourth {
    width: 50%;
    float: left;
}
.icon_four p {
    font-size: 18px;
    text-align: center;
}
	.right_content {
    margin-top: 0px;
}
	h2.title_faq {
    font-size: 31px;
    line-height: 37px;
    margin-top: 22px;
}
	.contact-top , .menuF{
		display:none !important;
	}
}
